*{ margin: 0px;
    box-sizing: border-box;
}
body{
    font-family: "Roboto", sans-serif;
}
ul{
    list-style: none;
    padding: 0;
    text-align: center;
}
.licima{
    display: inline-block;
    width: 4%;
}
a{ font-size: 13px;
   color:black;
   text-decoration: none;
   font-weight: 500;
   letter-spacing: 2px;
}
#logo{ width: 20%;
       vertical-align: middle;
}
h1{
    font-family: "Playfair Display", serif;
    color: #000;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: normal;
}
h2{
    font-family: "Playfair Display", serif;
    color: #000;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: normal;
}
h3{
    font-family: "Playfair Display", serif;
    color: #000;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: normal;
}
h4{
    font-family: "Playfair Display", serif;
    color: #000;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: normal;
}
h5{
    font-family: "Playfair Display", serif;
    color: #000;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: normal;
}
h6{
    font-family: "Playfair Display", serif;
    color: #000;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: normal;
}
.partecima{
    z-index: -10;
    position: sticky;
}

#menu-text{
    color: #777777;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7;
}
#logo img{ width:66.81px;
height: 79.38px;
margin-top: 15px;
}
#sec01{ height:78vh;
    background-image: url(imagens/header-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: relative;
    
    
}
.linksubmenu{

    position:absolute;
    z-index: 10;
    left:1030px;
    text-align: center;
    width:250px;
    
    
    
}
#contact{
    padding: 20%;
}

#text-center{
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 2;
    text-align: center;
    text-transform: uppercase;
    color: white;
    
    p{ 
    font-size: 72px;
    font-family: "Playfair Display", serif;
    letter-spacing: 10.8px;
    font-weight: normal;
    
    }

    
}
#viewmenu{
    background-image: url(imagens/view-menu-bg.png);
    height: 180px;
    
    z-index: -10;
    position: fixed;
    left: -25px;
    top:42%;
}
#textviewmenu{
    
    text-align: center;
    transform: rotate(-270deg);
    position:relative;
    top: 45.3%;
    
}
#viewmenu:hover{
  transition:ease 0.5s;
  transform: rotate(-180deg)
    
}
#bookatable{
    
    background-image: url(imagens/book-table-bg.png);
    height: 180px;
    
    z-index: -10;
    position: fixed;
    right: -25px;
    top:42%;
    
}
#textbookatable{
    text-align: center;
    transform: rotate(270deg);
    position:relative;
    top: 45.3%;
    
}
#textbookatable:hover a{
    transition: ease 0.5s;
    transform: rotate(-140deg);
}
 
 #dailyfood{
    position:relative;
    right: -200px;
    bottom:-300px;
 }
 #menu-div{
    height: 1300px;
    width: 390px;
    position: relative;
    bottom: -330px;
    left: 395px;
 }
    
 
 #menu-div h1{
    margin-bottom: 20px;
    font-size: 48px;
    line-height: 1.5;
    letter-spacing: 7.2px;
    text-transform: uppercase;
 }
#menu-div p{
    margin-bottom: 50px;
    line-height: 30px;
}
.primary-btn {
    line-height: 48px;
    padding: 0 30px;
    border-radius: 0px;
    background: #ad9966;
    border: 1px solid #ad9966;
    color: #fff;
    display: inline-block;
    font-weight: normal;
    position: relative;
    letter-spacing: 2px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    cursor: pointer;
}
.menu-list{
    text-align: center;
    width: 700px;
    height: 1150px;
    background-color: #faf5f0;
    position: relative;
    bottom: 1300px;
    right: -900px;
    
}
.single-menu .list li .menu-item {
    margin-bottom: 10px;
    font-weight: 500;
    color: #010000;
}
.single-menu{
    margin-bottom: 80px;
    
}
.single-menu h3 {
    font-size: 21px;
    position: relative;
    padding-bottom: 20px;
    font-style: italic;
    text-transform: uppercase;
    margin-bottom: 50px; }
.tudomenu{
    position:absolute;
    left: 170px;
    top: 150px;
}
#menulist .li {
    display: list-item;
    unicode-bidi: isolate;
}
.coisaencima {
    
    opacity: 100;
    position: absolute;
    top: 0;
    right: 0;
}
.coisaencima figure{
    z-index: -1;
    
}
#g1{
    position: relative;
    top: 1880px;
    right: 930px;
    
    
}
#g2{
    position: relative;
    top: 2260px;
    right: 450px;
    

}
#g3{
    position: relative;
    top: 2720px;
    right: 930px;
    

}
#g4{
    position: relative;
    top: 2850px;
    right: 352px;
    

}
.text-uppercase{
    text-transform: uppercase;
}
.coisaencima:hover{
    transition: ease 0.5s;
    opacity: 50%;
}
